

/* =Paged Navigation
-------------------------------------------------------------- */

.meteor-slides .meteor-buttons {
    height: 9px;
    right: 0;
    top: 0;
    margin: 0;
    padding: 6px 0 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}

header#branding .meteor-buttons {
	left: 5px; /* A little nudge for Twenty Eleven */
}

.meteor-buttons a {
	background: url('../images/buttons.png') no-repeat bottom left;
	display: block;
	float: right;
	width: 9px;
	height: 9px;
	margin: 0 3px 0 0;
	outline: none;
	text-indent: -9999px;
}

.meteor-buttons a:hover {
	background: url('../images/buttons.png') no-repeat bottom right;
}

.meteor-buttons a.activeSlide {
	background: url('../images/buttons.png') no-repeat bottom right;
}

* html .meteor-buttons a {
	background: url('../images/buttons.gif') no-repeat bottom left; /* IE6 */
}

* html .meteor-buttons a:hover {
	background: url('../images/buttons.gif') no-repeat bottom right; /* IE6 */
}

* html .meteor-buttons a.activeSlide {
	background: url('../images/buttons.gif') no-repeat bottom right; /* IE6 */
}